.version.sobre_n_s__guia_f_cil_encontrar /* version checker */
{
	color: #0000E1;
	background-color: #34AF18;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 980px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	width: 0.01px;
}

#pu478
{
	width: 0.01px;
	margin-left: -100px;
}

#u478
{
	z-index: 2;
	min-height: 511px;
	border-color: #000000;
	background-color: #E5E5E5;
	padding-bottom: 355px;
}

#u473-4
{
	z-index: 57;
	width: 668px;
	min-height: 176px;
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 131px;
}

#u478-bw
{
	z-index: 2;
	min-height: 511px;
	margin-top: 95px;
}

#u1533
{
	z-index: 3;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u478_align_to_page,#u1533_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
}

#u421
{
	z-index: 33;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -24px;
	left: 104px;
}

#u421_img
{
	padding-bottom: 1px;
}

#u1534
{
	z-index: 4;
	width: 787px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-bottom: -26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 390px;
}

#u1544
{
	z-index: 5;
	width: 571px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1535
{
	z-index: 6;
	width: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 456px;
	margin-top: 29px;
	position: relative;
}

#u1539
{
	z-index: 7;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u1543-4
{
	z-index: 8;
	width: 36px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#u1537
{
	z-index: 12;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u1540-4
{
	z-index: 13;
	width: 63px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u1542
{
	z-index: 17;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1538-4
{
	z-index: 18;
	width: 40px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u1541
{
	z-index: 22;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1539:hover,#u1537.MuseLinkActive,#u1542:hover,#u1541:hover
{
	background-color: #F7D01E;
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1536-4
{
	z-index: 23;
	width: 52px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 16px;
}

#u1533-bw
{
	z-index: 3;
	min-height: 118px;
}

#slideshowu446
{
	z-index: 36;
	width: 0.01px;
	height: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 105px;
}

#u465
{
	position: absolute;
	width: 1073px;
	height: 244px;
	background-color: transparent;
}

#u465popup
{
	z-index: 37;
}

#u468
{
	z-index: 38;
	width: 1073px;
	height: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px;
	margin-right: -10000px;
	position: relative;
}

#u468 .clip_frame
{
	-webkit-border-radius: 15px 15px 15px 15px;
}

#u468_clip
{
	overflow: hidden;
	width: 1073px;
	height: 244px;
}

#u468_img
{
	margin-top: -23px;
	margin-bottom: -23px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u425-6
{
	z-index: 47;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	position: relative;
	width: 113px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 233px;
}

#u425-6_img
{
	display: block;
	vertical-align: top;
}

#u431-4
{
	z-index: 53;
	width: 215px;
	min-height: 42px;
	background-color: transparent;
	color: #F15A24;
	font-size: 35px;
	line-height: 42px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 117px;
}

#u1145-4
{
	z-index: 61;
	width: 607px;
	min-height: 42px;
	background-color: transparent;
	color: #F15A24;
	font-size: 35px;
	line-height: 42px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 117px;
}

#u1146-4
{
	z-index: 65;
	width: 668px;
	min-height: 176px;
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 606px;
	left: 131px;
}

#u1568
{
	z-index: 69;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 396px;
}

#u439
{
	z-index: 27;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u439_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
	padding-top: 5px;
	padding-bottom: 21px;
}

#u432
{
	z-index: 40;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 582px;
	position: relative;
}

#u437
{
	z-index: 41;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u433
{
	z-index: 43;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u435
{
	z-index: 45;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 80px;
}

#u479-4
{
	z-index: 29;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	left: 461px;
	margin-top: 9px;
	position: relative;
}

#u439-bw
{
	z-index: 27;
	min-height: 98px;
}

#u472
{
	z-index: 28;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
}

#u472-bw
{
	z-index: 28;
	margin-top: -8px;
	margin-bottom: -8px;
	height: 8px;
}

#u440
{
	z-index: 35;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
}

#u440-bw
{
	z-index: 35;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

